Agritek - Bug #938

Agritek web: Submitted farmer, land registration (offline)(in hindi language) are not displaying in
web

01/06/2021 09:43 AM - Maheswar Reddy

Status: Closed Start date: 01/06/2021
Priority: 2-Urgent Due date:

Assignee: Hardi B

Application: Severity:

Description

Steps to Reproduce:

1. Login into app

2. Disconnect from your internet connection

3. Submit one farmer, land, crop

4. Login into web

5. submitted farmer form is not displaying in farmer registration
6. submitted land form is not displaying in land registration

Expected Result:
submitted farmer, land, should display

Actual result:
submitted farmer, land, are not displaying

History

#1 - 01/06/2021 11:44 AM - Maheswar Reddy

- Subject changed from Agritek web: Submitted farmer, land registration ,crop(offline)(in hindi language) are not displaying in web to Agritek web:
Submitted farmer, land registration (offline)(in hindi language) are not displaying in web

- Description updated

#2 - 01/07/2021 06:48 AM - Maheswar Reddy
- Priority changed from 3-High to 2-Urgent

#3 - 01/08/2021 10:23 AM - Smita Pujar

- Status changed from New to Closed
